# Event

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Name** | **string** | Event name | [optional] [default to null]
**Type_** | **string** | Event type | [optional] [default to null]
**EventMobility** | [***EventMobility**](EventMobility.md) |  | [optional] [default to null]
**EventNetworkCharacteristicsUpdate** | [***EventNetworkCharacteristicsUpdate**](EventNetworkCharacteristicsUpdate.md) |  | [optional] [default to null]
**EventPoasInRange** | [***EventPoasInRange**](EventPoasInRange.md) |  | [optional] [default to null]
**EventScenarioUpdate** | [***EventScenarioUpdate**](EventScenarioUpdate.md) |  | [optional] [default to null]
**EventPduSession** | [***EventPduSession**](EventPduSession.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


